[KCM Locale]
Name=Europe, Eastern
Name[af]=Europa, Oostelike
Name[ar]=شرق أوروبا
Name[az]=Şərqi Avropa
Name[be]=Усходняя Эўропа
Name[bg]=Източна Европа
Name[bn]=ইউরোপ, পূর্ব
Name[br]=Europa, Reter
Name[bs]=Evropa, Istočna
Name[ca]=Europa, de l'est
Name[cs]=Evropa, Východní
Name[cy]=Ewrop, Dwyrain
Name[da]=Østeuropa
Name[de]=Europa, Östliches
Name[el]=Ευρώπη, Ανατολική
Name[eo]=Eŭropo orienta
Name[es]=Europa oriental
Name[et]=Ida-Euroopa
Name[eu]=Ekialdeko Europa
Name[fa]=اروپا، غربی
Name[fi]=Eurooppa, Eteläinen
Name[fo]=Eystureuropa
Name[fr]=Europe de l'est
Name[fy]=Europa, East
Name[ga]=An Eoraip, Oirthear
Name[gl]=Europa Oriental
Name[he]=אירופה, מזרח
Name[hi]=यूरोप, पूर्वी
Name[hr]=Europa, Istočna
Name[hu]=Kelet-Európa
Name[id]=Eropa, Timur
Name[is]=Evrópa, Austur
Name[it]=Europa orientale
Name[ja]=東ヨーロッパ
Name[ko]=동유럽
Name[lo]=ຍຸໂລບຕະວັນອອກ
Name[lt]=Europa, Rytų
Name[lv]=Eiropa, Austrum
Name[mk]=Источна Европа
Name[mn]=Европ, Зүүн
Name[mt]=Ewropa tal-Lvant
Name[nb]=Øst-Europa 
Name[nds]=Europa, Oost-
Name[nl]=Europa, Oost
Name[nn]=Aust-Europa
Name[nso]=Bohlabela bja Europa
Name[oc]=Europa de l'est
Name[pa]=ਯੂਰਪ, ਪੱਛਮੀ
Name[pl]=Europa Wschodnia
Name[pt]=Europa (Leste)
Name[pt_BR]=Europa, Oriental
Name[ro]=Europa de Est
Name[ru]=Восточная Европа
Name[se]=Nuorta-Eurohpa
Name[sk]=Východná Európa
Name[sl]=Evropa, Vzhodna
Name[sr]=Европа, источна
Name[sr@Latn]=Evropa, istočna
Name[ss]=I-Europe, Eastern
Name[sv]=Europa, öst
Name[ta]=ஐரோப்பா, கிழக்கு
Name[tg]=Авруппо, Ғарбӣ
Name[th]=ยุโรปตะวันออก
Name[tr]=Doğu Avrupa
Name[uk]=Європа, східна
Name[uz]=Ойропа, Шарқий
Name[ven]=Yuropa, Vhubvaduvha
Name[vi]=Tây Âu
Name[wa]=Urope levantrece
Name[xh]=Yurophu,Impuma
Name[zh_CN]=东欧
Name[zh_TW]=歐洲，東部
Name[zu]=Europe, Empuma
